How to install 2.X SDK

Member
Posts: 50
Joined: 2008.06
Post: #1
I've got Snow Leopard from WWDC and installed Xcode and the latest OS 3.0 SDK. It seems that 2.X SDKs aren't included with any of that. Is there a way to get a hold of them and install them?
Quote this message in a reply
Post Reply 

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  1st gen iPhone will not install OS 3.0 BeyondCloister 8 4,551 May 9, 2009 01:08 PM
Last Post: EvolPenguin
  Failing to install dev build to device eliscool 2 4,038 Jan 4, 2009 03:25 PM
Last Post: eliscool